/*
Theme Name: Carman Beauchamp
Theme URI: https://wordpress.org/themes/twentyseventeen/
Author: the WordPress team
Author URI: https://wordpress.org/
Template: twentyseventeen
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. 
Version: 1.3
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; 
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { 
	display: block;
}
body {
	line-height: 1.5; 

    font-family: 'Roboto', sans-serif; color:#575551;




}
ol, ul {
	list-style: none;
}
blockquote, q, blockquote p, q p {
  color: #626262 !important;
  font-size: 24px;
  font-style: italic;
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
  box-sizing: border-box;
  outline: 0 none;
  text-rendering: optimizelegibility;
}
a { color:#428bca; text-decoration:none;}
a:focus, a:hover {
  color: #2a6496;
  text-decoration: underline;
}
.clear:before,
.clear:after,
.max-width:before,
.max-width:after
{
	content: "";
	display: table;
	table-layout: fixed;
}

.clear:after, .max-width:after {
	clear: both;
}


.max-width {margin-left:auto;margin-right:auto;max-width:1170px; width:100%; position:relative;}
img{max-width:100%; height:auto;}
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
* {
  box-sizing: border-box;
}

h6 {
  font-size: 0.75rem;
  font-weight: 700;
  margin-bottom: 15px;
  position: relative;
  text-transform: uppercase;
}
.page-content p {
  font-size: 15px;
  line-height: 1.6;
  margin-bottom: 18px;
}

strong { font-weight:bold;}
a, a:hover, a:before, a:after, img, img:hover, .fas, ul.sub-menu, .difference-section span, .difference-section .box, .facebook-section .box:before, .facebook-section .box:after, .facebook-section .box a:before, .facebook-section .box a:after, *:before, *:after, .header-top-right-section li:last-child, .logo, .header-top, .testimonials-section .box, .mega-menu-wrap > ul > li > .mega-sub-menu { -moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;}


.topbar {
  background: #131010 none repeat scroll 0 0;
  height: 50px;
  padding: 0 30px;
  position: relative;
  text-align: right;
  text-transform: uppercase;
  transition: all 0.5s ease 0s;
}
.sticky .topbar, .sticky .search-form{ height:40px;}
.topbar .widget-title { display:none;}

.search-form, .search-form-mobile {
  height: 50px;
  left: 0;
  padding-left: 15px;
  position: absolute;
  transition: all 0.5s ease 0s;
  z-index: 10;
}
.search-form input, .search-form-mobile input {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-color: currentcolor currentcolor #575551;
  border-image: none;
  border-style: none none solid;
  border-width: 0 0 1px;
  color: #fff;
  display: inline-block;
  float: left;
  font-size: 0.875rem;
  font-weight: 700;
  height: 25px;
  margin-right: 15px;
  padding: 0;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.5s ease 0s;
  width: 200px;
}

.search-form button, .search-form-mobile button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 padding-box;
  border: 0 none;
  border-radius: 100%;
  color: #e5e5e5;
  display: inline-block;
  float: left;
  height: 33.33px;
  padding: 0;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.5s ease 0s;
  width: 33.33px; cursor:pointer;
}
.search-form button:hover, .search-form-mobile button:hover {
  background: #fff none repeat scroll 0 0;
  color: #333;
}
.topbar .widget_nav_menu {
  position: relative;
  top: 50%;
  -moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);transform: translateY(-50%);
}
.topbar .menu li { display:inline-block; margin-left:30px;}
.topbar .menu li a { font-size:12px; line-height:1em; color:#fff;}

#header {
  backface-visibility: visible;
  box-shadow: 0 1px 0 0 #e5e5e5;
  left: 0;
  position: fixed;
  top: 0;
  transition: all 0.5s ease 0s;
  width: 100%;
  z-index: 10;
}
.logged-in #header { top:32px;}


.banner {
  background: #131010 none no-repeat scroll center top / cover ;
  height: 460px;
  margin-top: 130px;
  position: relative;
  transition: margin-top 0.5s ease 0s;
  width: 100%; overflow:hidden;
}

.banner-blog img, .banner-inner img, .banner img{ width:100%; display:block;}
.sticky .banner { margin-top:92px;}
.banner .widget-title { display:none;}
.header-top {}
.topmenu {
  background: #fff;font-size:0px;
  height: 95px;
  position: relative;
-moz-transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;
}
.sticky .topmenu { height:70px;}
.topmenu > div > ul, .menu-main-menu-container, .mega-menu-wrap {
  height: 100%;
  -moz-transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;
}

.topmenu > div > ul > li, .mega-menu-wrap > ul > li {
  border-right: 1px solid #e5e5e5;
  display: inline-block;
  height: 100%; width:17.5%;
  position: relative;
  transition: all 0.5s ease 0s;
  vertical-align: top;
}
 .mega-menu-wrap > ul > li.mega-home-link { width:30%;}
.topmenu > div > ul > li.mobile-item { display:none;}

.topmenu .mega-menu-wrap > ul > li:first-child:nth-last-child(5), .topmenu .mega-menu-wrap > ul > li:first-child:nth-last-child(5) ~ li{
  width: 20%;
}

.topmenu > div > ul > li > a, .mega-menu-wrap > ul > li > a {
  color: #131010;
  display: table;
  font-size: 0.875rem;
  height: 100%;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%; position:relative;

}

.topmenu > div > ul > li > a > span, .mega-menu-wrap > ul > li > a > span {
  display: table-cell;
  vertical-align: middle;
}
.topmenu > div > ul > li.home-link a, .mega-menu-wrap > ul > li.home-link a {
  /*background: rgba(0, 0, 0, 0) url(images/carmanbeauchamp_logo.svg) no-repeat scroll center center / 90% auto;*/
  color: #000;
  font-family: times new roman;
  font-size: 22px;
  line-height: 1.3;
  margin: 0 auto;
  padding: 0;
}
.topmenu > div > ul > li.home-link a, .mega-menu-wrap > ul > li.home-link a:hover { background:none}
.mega-menu-wrap > ul > li.home-link  a span { font-size:1.7vw; transition:all .3s ease}
.sticky .mega-menu-wrap > ul > li.home-link  a span { font-size:1.5vw;}
 
.topmenu .mega-menu-wrap > ul > li.mega-full { position:static;}

.mega-sub-menu li a { font-size:14px;}
.mega-menu-wrap > ul > li:hover a { background:#131010; color:#fff;}
.sticky .mega-menu-wrap > ul > li.home-link a { background-size:60% auto;}
.mega-menu-wrap > ul > li > .mega-sub-menu {
  background: #131010 none repeat scroll 0 0;
  left: 0;
  padding: 15px;
  position: absolute;
  right: 0;
  -moz-box-shadow:0 6px 12px rgba(0, 0, 0, 0.176);-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.176);box-shadow:0 6px 12px rgba(0, 0, 0, 0.176);
  opacity:0; visibility:hidden;
}
.mega-menu-columns-4-of-12 { width:33.33%; float:left;}
.mega-menu-wrap > ul > li:hover > .mega-sub-menu { opacity:1; visibility:visible;} 
.mega-menu-wrap > ul > li > .mega-sub-menu a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
  color: #dddddd;
  display: block;
  margin-right: 24px;
  padding: 0.5em 1em;
}
.mega-menu-wrap > ul > li > .mega-sub-menu a:hover,
.mega-menu-wrap .mega-menu-row .mega-sub-menu li.mega-current-menu-item a {
  background-color: #cdb28c;
  color: #fff;
  text-decoration: none;
}


.mega-menu-wrap > ul > li > a > span.mega-indicator {
  display: inline-block;
  height: 10px;
  margin-top: -5px;
  position: absolute;
  right: 20%;
  top: 50%;
  width: 10px;
}
.caret {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px dashed;
  display: inline-block;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  width: 0;
}

.mega-menu-wrap > ul > li:hover > a > span.mega-indicator:before { border-color: #fff transparent transparent;}

.homepage { background:#131010;}
.homepage .text { padding:60px 0;}
.homepage h1 {
  color: #fff;
  font-size: 2.2rem;
  font-weight: 100;
  line-height: 3.5rem;
}
#main-content { background:#eeeeee; padding:1em 0;}
.leftcol { float:left; width:68%; padding:2em 0;}
.fullwidth .leftcol { width:78%;}
.home .leftcol {  padding:0em 0;}
.rightcol { float:right; width:32%; padding-top:1.5em;}
.fullwidth .rightcol { width:22%;}
.featured-section .widget_sp_image{
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
  margin-top: 30px; background:#fff;
  position: relative; overflow:hidden;
}

.featured-section .widget_sp_image img { display:block; max-width:520px !important}
.featured-section .widget_sp_image-description { padding:30px;}
.featured-section .widget_sp_image-description p {
  color: #575551;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1rem;
  font-style: italic;
  line-height: 1.5em;
}
.featured-section .widget-title {
  background-color: rgba(10, 10, 10, 0.9);
  border: 1px solid rgba(100, 100, 100, 0.5);
  -moz-box-shadow: 0 0 0 4px rgba(10, 10, 10, 0.9);-webkit-box-shadow: 0 0 0 4px rgba(10, 10, 10, 0.9);box-shadow: 0 0 0 4px rgba(10, 10, 10, 0.9);
  color: #fff;
  display: inline-block;
  font-weight: 100;
  left: calc(50% + 140px);
  letter-spacing: 5px;
  line-height: 1;
  margin: 0;
  padding: 15px 15px 11px;
  position: absolute;
  text-align: center;
  text-transform: uppercase; pointer-events:none;
  top: 50%; z-index:1;
  -moz-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);transform:translate(-50%, -50%);}

.featured-section .widget_sp_image:before {
  border-color: transparent #fff;
  border-style: solid;
  border-width: 14px 0 14px 14px;
  content: "";
  display: block;
  left: 275px;
  margin-top: -14px;
  position: absolute;
  top: 50%;
  width: 0;
  z-index: 9; 
}

.featured-section .widget_sp_image-image-link { position:relative;}



.rightcol .widget {
  margin: 1em 0 2em 2.5em;
}
.rightcol .widget .widget-title {
  font-size: 0.75rem;
  font-weight: 700;
  margin-bottom: 15px;
  position: relative;
  text-transform: uppercase;
}
.rightcol .widget .widget-title:after {
  background: #e5e5e5 none repeat scroll 0 0;
  content: "";
  display: block;
  height: 4px;
  margin-top: 15px;
  width: 60px;
}
.lcp_catlist  a { display:block;}

.rightcol .widget  a {
  color: #808080;
}
.rightcol .widget  a:hover { text-decoration:none; color:#c1b79d;}
#footer { background:#131010; font-size:14px;}
#footer #sign-up {
  background: #131010;
  color: #999;
  padding: 30px 0;
  width: 100%;
}
#sign-up .widget-title {
  border: 0 none;
  color: #999;
  display: inline-block;
  font-size: 1.375rem;
  font-weight: 100;
  line-height: 1.2em;
  margin: 0 0 15px;
  max-width: 35%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  text-transform: none;
}
.tnp-widget { float:right; width:64%;}
.tnp-field-email {
  float: left;
  position: relative;
  width: calc(100% - 180px);
}
.tnp-field-button { float:right;}
.footer-logos {
	background-color: rgba(255,255,255,.1);
	text-align: center;
}
.footer-logos .widget {
	display: inline-block;
	vertical-align: middle;
	margin: 20px;
}
.footer-logos img {
	display: block;
	height: 84px !important;
	width: auto;
}
.copyright { background:#282424; color:#999; padding:44px 0 74px 0;}
.copyright .widget { float:left; width:50%;}
.copyright .widget:first-child p {
  line-height: 1.3em;
  padding-right: 2em;
}
.copyright a { color:#fff;}
.social { text-align:right;}
.social li { display:inline-block; vertical-align:top;}
.social li a {
  background: #575050 none repeat scroll 0 0 padding-box;
  border-radius: 30px;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  margin: 0 0 0 5px;
  text-align: center;
  text-decoration: none;
  transition: all 0.5s ease 0s;
  width: 30px;
}
.social li a i {
  color: #2f2b2b;
  padding: 0;
  -moz-transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;
}
.social li a.facebook:hover {background: #3b5998;}
.social li a.twitter:hover {background: #00aced;}
.social li a.google:hover {background: #cc492e;}
.social li a.linkedin:hover {background: #007fb1;}
.social li a.youtube:hover {background: #e52d27;}
.social li a:hover i { color:#fff;}
.copy-year { position:absolute; bottom:-32px; left:0;}
.locations-nav { padding:24px 0; text-align:center;}
.locations-nav li { display:inline-block; vertical-align:middle; margin:0 .2em}
.locations-nav li a {
  color: #575551;
  padding: 0 15px;
  text-decoration: none;
  text-transform: uppercase;
  -moz-transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;
}
.locations-nav li a:hover { color:#fff;}
.tnp-field-email input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #575551;
  -moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;
  color: #ccc;
  font-weight: 700;
  padding: 1em; width:100%;
}
.tnp-field-email label {
  font-weight: 700;
  left: 10px;
  position: absolute; padding:0 5px; background:#131010 ;
  top: 11px; pointer-events:none;-moz-transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;
}
.tnp-field-email.hover label { top:-11px;}
.tnp-submit {
  background: #ce8b2b none repeat scroll 0 0;
  border: 0 none;
  border-radius: 3px;
  color: #fff;
  font-weight: 600;
  padding: 1em 3em; font-family:inherit;
  text-transform: uppercase; cursor:pointer;
}
.tnp-submit:hover { background:#b67313;}
.sub-menu a { font-size:14px;}
.rightcol { min-height:400px; padding:2em 0;}
.breadcrumbs {
  border-bottom: 1px solid #dfdfdf;
  color: #646466;
  font-size: 13px;
  margin-bottom: 2em;
  padding-bottom: 2em;
}
.blog-single h1 {
  color: #303030;
  font-size: 34px;
  font-weight: 500;
  line-height: 1.3;
}
.graybg {
  background: #f7f7f7 none repeat scroll 0 0;
  margin-left: 24px; padding-bottom:1.5em;
}

.rightcol .graybg .widget {
  margin: 0;
  padding:2em 2em 0em 2em;
}
.rightcol .widget li {
  color: #737373;
  font-size: 13px; margin-bottom:0.7em;
}
.rightcol .widget a { color:#428bca; font-size:14px; display:block;}
.rightcol  .widget a:hover { color:#2a6496;}
.banner .widget_custom_html {
  left: -3%;
  position: absolute;
  top: -13%;
  z-index: 9; 
}
.metainfo {
  color: #747474;
  font-size: 14px;
  margin: 1em 0 2em;
}
.metainfo span { margin-right:12px;}

.rightcol .textwidget ul li a { position:relative; margin-left:8px;
}
.rightcol .textwidget ul li a:before {
  content: "-";
  left: -8px;
  position: absolute;
}

.page-content h1 {
  color: #2d2d2d;
  font-size: 2.625rem;
  font-weight: 700;
  margin-top: 0;
  text-transform: uppercase;
}
 .page-content h2 {
  color: #2d2d2d;
  font-size: 2.25rem;
  font-weight: 700;
}

.page-content h3 {
  color: #2d2d2d;
  font-size: 1.75rem;
  font-weight: 700;
}
.page-content h4 {
  color: #000;
  font-size: 1.375rem;
  font-weight: 700;
}
 .page-content h5 {
  color: #2d2d2d;
  font-size: 1.1rem;
  font-weight: 700;
}

.leftcol .page-content  ul, .leftcol .page-content  ol {
  margin: 1.5em 0 2em 1em;
}
.leftcol .page-content li {
  list-style: inside none disc;
  margin: 0 0 0.4em;
}
.leftcol .page-content ol li {
  list-style: inside none decimal;
}

.fullwidth {
  margin: 0 auto;
  max-width: 96%; padding:2em 0;
}
.mt-5 { margin-top:5px !important;} 
.mt-10 { margin-top:10px !important;} 
.mt-15 { margin-top:15px !important;} 
.mt-20 { margin-top:20px !important;} 
.mt-25 { margin-top:25px !important;} 
.mt-30 { margin-top:30px !important;} 
.mt-35 { margin-top:35px !important;} 
.mt-40 { margin-top:40px !important;} 
.mt-45 { margin-top:45px !important;} 
.mt-50 { margin-top:50px !important;} 

.mb-5 { margin-bottom:5px !important;} 
.mb-10 { margin-bottom:10px !important;} 
.mb-15 { margin-bottom:15px !important;} 
.mb-20 { margin-bottom:20px !important;} 
.mb-25 { margin-bottom:25px !important;} 
.mb-30 { margin-bottom:30px !important;} 
.mb-35 { margin-bottom:35px !important;} 
.mb-40 { margin-bottom:40px !important;} 
.mb-45 { margin-bottom:45px !important;} 
.mb-50 { margin-bottom:50px !important;} 
h1 + h2 {
  margin-top: 50px;
}

/*#mega-menu-item-325, #mega-menu-item-326 { display:none;}*/


.responsive-menu-subarrow:before, .responsive-menu-subarrow:after {
  background: #fff none repeat scroll 0 0;
  content: "";
  display: block;
  height: 2px;

  position: absolute;
  top:18px;
  width:10px;
  z-index: 99;
}

.responsive-menu-subarrow:before {
left:16px;
-moz-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);
}

.responsive-menu-subarrow:after {

  right: 19px;

  -moz-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);
}

.responsive-menu-subarrow.responsive-menu-subarrow-active:before {-moz-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.responsive-menu-subarrow.responsive-menu-subarrow-active:after {-moz-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.responsive-menu-open #responsive-menu-container.push-left, .responsive-menu-open #responsive-menu-container.slide-left {
  -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.9);-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.9);box-shadow: 0 0 7px rgba(0, 0, 0, 0.9);

}
#responsive-menu-container #responsive-menu li.responsive-menu-item a {border-bottom:1px solid rgba(255,225,225,.05) !important;}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow { font-size:0px; }


@media (max-width:767px){

	body .banner .widget_custom_html {top:-8%;}
}